/*! responsive-nav.js v1.0.22 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
	float: left;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  clear: both;
}

@media screen and (min-width: 760px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  float: left;
}

.nav-collapse li {
  float: left;
}

.nav-collapse a {
  color: #fff;
  float: left;
}

@media screen and (min-width: 760px) {
}

@media screen and (min-width: 760px) {
  .nav-collapse ul ul a {
    display: none;
  }
}

@media screen and (max-width: 759px) {
  .wrapper {
	  width: 90%;
	  margin: 0 auto;
  }
  .sidebar, .inner {
	  width: 100%;
	  float: none;
  }
  .home {
	  height: auto !important;
	  padding: 40px 0;
	  text-align: center;
	  background: none;
  }
  .column {
	  width: 100%;
  }
  .column .p {
	  height:auto;
  }
  .column .button {
	  margin: 25px 0 0 0;
  }
  .f-column {
	  width: 90% !important;
	  float: none;
	  margin: 30px 0 0 0;
  }
  .nav-collapse {
	  float: none;
	  width: 100%;
	  margin: 20px 0 0 0;
  }
  .nav-collapse li span {
	  display: none;
  }
  .nav-collapse li {
	width: 100%;
  }
  .nav-collapse a {
	width: 100%;
	margin: 10px 0;
	text-align: center;
  }
  .nav-collapse li.social a.facebook {
	  background: #4c66a4;
	  color: #fff;
  }
  .nav-collapse li.social a.gplus {
	  background: #d3422f;
	  color: #fff;
  }
  .nav-collapse li.social a.behance {
	  background: #0184f9;
	  color: #fff;
  }
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 40px;
  height: 40px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/hamburger.png") no-repeat center;
  position: absolute;
  top: 45px;
  right: 5px;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("../images/hamburger.png");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}


@media screen and (max-width: 981px) {
  .wrapper {
	  width: 90%;
	  margin: 0 auto;
  }
}